diff --git a/admin.php b/admin.php
index 23d8f37..57878ad 100644
--- a/admin.php
+++ b/admin.php
@@ -8712,87 +8704,87 @@ $added_option=1;
 $i=1;
 while($i <= $series_counter['gallery_video_count']) {
 
-//video
-if ($userdata['s_gallery_video_edit']==1 ) {
-$side_menu .= '<dt><table border=0 height="40"><tr><td valign=top><td valign=middle><a href="?task=main&tab=gallery&type=video&series='.$i.'">'.$_SESSION['label']['gallery_video_manage'.'_'.$i].'</a></td></tr></table></dt>';
-}
-if (($userdata['s_gallery_video_add']==1) || ($userdata['s_gallery_video_edit']==1 && ($_SESSION['m_able']==1 || $_SESSION['m_able']==12) ) ){
-$side_menu .= '<dd><a href="?task=gallery_add&type=video&series='.$i.'">'.$_SESSION['label']['gallery_video_add'.'_'.$i].'</a></dd>';
-$added_option=1;
-}
+	//video
+	if ($userdata['s_gallery_video_edit']==1 ) {
+		$side_menu .= '<dt><table border=0 height="40"><tr><td valign=top><td valign=middle><a href="?task=main&tab=gallery&type=video&series='.$i.'">'.$_SESSION['label']['gallery_video_manage'.'_'.$i].'</a></td></tr></table></dt>';
+	}
+	if (($userdata['s_gallery_video_add']==1) || ($userdata['s_gallery_video_edit']==1 && ($_SESSION['m_able']==1 || $_SESSION['m_able']==12) ) ){
+		$side_menu .= '<dd><a href="?task=gallery_add&type=video&series='.$i.'">'.$_SESSION['label']['gallery_video_add'.'_'.$i].'</a></dd>';
+		$added_option=1;
+	}
 
-$i++;
+	$i++;
 }
 
 $i=1;
 while($i <= $series_counter['gallery_product_count']) {
 
-//product
-if ($userdata['s_gallery_product_edit']==1 ) {
-$side_menu .= '<dt><table border=0 height="40"><tr><td valign=top><td valign=middle><a href="?task=main&tab=gallery&type=product&series='.$i.'">'.$_SESSION['label']['gallery_product_manage'.'_'.$i].'</a></td></tr></table></dt>';
-}
-if (($userdata['s_gallery_product_add']==1) || ($userdata['s_gallery_product_edit']==1 && ($_SESSION['m_able']==1 || $_SESSION['m_able']==12) ) ){
-$side_menu .= '<dd><a href="?task=gallery_add&type=product&series='.$i.'">'.$_SESSION['label']['gallery_product_add'.'_'.$i].'</a></dd>';
-$added_option=1;
-}
+	//product
+	if ($userdata['s_gallery_product_edit']==1 ) {
+		$side_menu .= '<dt><table border=0 height="40"><tr><td valign=top><td valign=middle><a href="?task=main&tab=gallery&type=product&series='.$i.'">'.$_SESSION['label']['gallery_product_manage'.'_'.$i].'</a></td></tr></table></dt>';
+	}
+	if (($userdata['s_gallery_product_add']==1) || ($userdata['s_gallery_product_edit']==1 && ($_SESSION['m_able']==1 || $_SESSION['m_able']==12) ) ){
+		$side_menu .= '<dd><a href="?task=gallery_add&type=product&series='.$i.'">'.$_SESSION['label']['gallery_product_add'.'_'.$i].'</a></dd>';
+		$added_option=1;
+	}
 
-$i++;
+	$i++;
 }
 
 $i=1;
 while($i <= $series_counter['gallery_paypal_count']) {
 
-//paypal
-if ($userdata['s_gallery_paypal_edit']==1 ) {
-$side_menu .= '<dt><table border=0 height="40"><tr><td valign=top><td valign=middle><a href="?task=main&tab=gallery&type=paypal&series='.$i.'">'.$_SESSION['label']['gallery_paypal_manage'.'_'.$i].'</a></td></tr></table></dt>';
-}
-if (($userdata['s_gallery_paypal_add']==1) || ($userdata['s_gallery_paypal_edit']==1 && ($_SESSION['m_able']==1 || $_SESSION['m_able']==12) ) ){
-$side_menu .= '<dd><a href="?task=gallery_add&type=paypal&series='.$i.'">'.$_SESSION['label']['gallery_paypal_add'.'_'.$i].'</a></dd>';
-$added_option=1;
-}
+	//paypal
+	if ($userdata['s_gallery_paypal_edit']==1 ) {
+		$side_menu .= '<dt><table border=0 height="40"><tr><td valign=top><td valign=middle><a href="?task=main&tab=gallery&type=paypal&series='.$i.'">'.$_SESSION['label']['gallery_paypal_manage'.'_'.$i].'</a></td></tr></table></dt>';
+	}
+	if (($userdata['s_gallery_paypal_add']==1) || ($userdata['s_gallery_paypal_edit']==1 && ($_SESSION['m_able']==1 || $_SESSION['m_able']==12) ) ){
+		$side_menu .= '<dd><a href="?task=gallery_add&type=paypal&series='.$i.'">'.$_SESSION['label']['gallery_paypal_add'.'_'.$i].'</a></dd>';
+		$added_option=1;
+	}
 
-$i++;
+	$i++;
 }
 
 $i=1;
 while($i <= $series_counter['gallery_wip_count']) {
 
-//wip
-if ($userdata['s_gallery_wip_edit']==1 ) {
-$side_menu .= '<dt><table border=0 height="40"><tr><td valign=top><td valign=middle><a href="?task=main&tab=gallery&type=wip&series='.$i.'">'.$_SESSION['label']['gallery_wip_manage'.'_'.$i].'</a></td></tr></table></dt>';
-}
-if (($userdata['s_gallery_wip_add']==1)   || ($userdata['s_gallery_wip_edit']==1 && ($_SESSION['m_able']==1 || $_SESSION['m_able']==12) ) ){
-$side_menu .= '<dd><a href="?task=gallery_add&type=wip&series='.$i.'">'.$_SESSION['label']['gallery_wip_add'.'_'.$i].'</a></dd>';
-$added_option=1;
-}
+	//wip
+	if ($userdata['s_gallery_wip_edit']==1 ) {
+		$side_menu .= '<dt><table border=0 height="40"><tr><td valign=top><td valign=middle><a href="?task=main&tab=gallery&type=wip&series='.$i.'">'.$_SESSION['label']['gallery_wip_manage'.'_'.$i].'</a></td></tr></table></dt>';
+	}
+	if (($userdata['s_gallery_wip_add']==1)   || ($userdata['s_gallery_wip_edit']==1 && ($_SESSION['m_able']==1 || $_SESSION['m_able']==12) ) ){
+		$side_menu .= '<dd><a href="?task=gallery_add&type=wip&series='.$i.'">'.$_SESSION['label']['gallery_wip_add'.'_'.$i].'</a></dd>';
+		$added_option=1;
+	}
 
-$i++;
+	$i++;
 }
 
 $i=1;
 while($i <= $series_counter['gallery_slideshow_count']) {
 
-//slideshow
-if ($userdata['s_gallery_slideshow_edit']==1 ) {
-$side_menu .= '<dt><table border=0 height="40"><tr><td valign=top><td valign=middle><a href="?task=main&tab=gallery&type=slideshow&series='.$i.'">'.$_SESSION['label']['gallery_slideshow_manage'.'_'.$i].'</a></td></tr></table></dt>';
-}
-if (($userdata['s_gallery_slideshow_add']==1) || ($userdata['s_gallery_slideshow_edit']==1 && ($_SESSION['m_able']==1 || $_SESSION['m_able']==12) ) ){
-$side_menu .= '<dd><a href="?task=gallery_add&type=slideshow&series='.$i.'">'.$_SESSION['label']['gallery_slideshow_add'.'_'.$i].'</a></dd>';
-$added_option=1;
-}
+	//slideshow
+	if ($userdata['s_gallery_slideshow_edit']==1 ) {
+		$side_menu .= '<dt><table border=0 height="40"><tr><td valign=top><td valign=middle><a href="?task=main&tab=gallery&type=slideshow&series='.$i.'">'.$_SESSION['label']['gallery_slideshow_manage'.'_'.$i].'</a></td></tr></table></dt>';
+	}
+	if (($userdata['s_gallery_slideshow_add']==1) || ($userdata['s_gallery_slideshow_edit']==1 && ($_SESSION['m_able']==1 || $_SESSION['m_able']==12) ) ){
+		$side_menu .= '<dd><a href="?task=gallery_add&type=slideshow&series='.$i.'">'.$_SESSION['label']['gallery_slideshow_add'.'_'.$i].'</a></dd>';
+		$added_option=1;
+	}
 
-$i++;
+	$i++;
 }
 
 $i=1;
 while($i <= $series_counter['category_count']) {
 
 
-if ($userdata['s_category_edit']==1 ) {
-$side_menu .= '<dt><table border=0 height="40"><tr><td valign=top><td valign=middle><a href="?task=main&tab=category&series='.$i.'">'.$_SESSION['label']['category_manage'.'_'.$i].'</a></td></tr></table></dt>';
-}
+	if ($userdata['s_category_edit']==1 ) {
+		$side_menu .= '<dt><table border=0 height="40"><tr><td valign=top><td valign=middle><a href="?task=main&tab=category&series='.$i.'">'.$_SESSION['label']['category_manage'.'_'.$i].'</a></td></tr></table></dt>';
+	}
 
- $i++;
+	$i++;
 }
 
 if ( $_SESSION['r_id'] == 0 ) {
@@ -8800,209 +8792,211 @@ if ( $_SESSION['r_id'] == 0 ) {
 
 
 
-$i=1;
-while($i <= $series_counter['page_count']) {
+	$i=1;
+	while($i <= $series_counter['page_count']) {
 
 
- if ($userdata['s_page_edit']==1 ) {
-//$side_menu .= '<dt><a href="?task=main&tab=page">Manage Pages</a></dt>';
-$side_menu .= '<dt><table border=0 height="40"><tr><td valign=middle><a href="?task=main&tab=page&series='.$i.'">'.$_SESSION['label']['page_manage'.'_'.$i].'</a></td></tr></table></dt>';
-}
+		if ($userdata['s_page_edit']==1 ) {
+			//$side_menu .= '<dt><a href="?task=main&tab=page">Manage Pages</a></dt>';
+			$side_menu .= '<dt><table border=0 height="40"><tr><td valign=middle><a href="?task=main&tab=page&series='.$i.'">'.$_SESSION['label']['page_manage'.'_'.$i].'</a></td></tr></table></dt>';
+		}
 
 
 
-if (($userdata['s_page_add']==1) || ($userdata['s_page_edit']==1 && ($_SESSION['m_able']==1 || $_SESSION['m_able']==12) ) ){
-//if ($added_option==1) { echo " | "; }
-$side_menu .= '<dd><a href="?task=content_add&series='.$i.'">'.$_SESSION['label']['page_add'.'_'.$i].'</a></dd>';
-$added_option=1;
-}
+		if (($userdata['s_page_add']==1) || ($userdata['s_page_edit']==1 && ($_SESSION['m_able']==1 || $_SESSION['m_able']==12) ) ){
+			//if ($added_option==1) { echo " | "; }
+			$side_menu .= '<dd><a href="?task=content_add&series='.$i.'">'.$_SESSION['label']['page_add'.'_'.$i].'</a></dd>';
+			$added_option=1;
+		}
 
-$i++;
-}
+		$i++;
+	}
 
-$i=1;
-while($i <= $series_counter['article_count']) {
+	$i=1;
+	while($i <= $series_counter['article_count']) {
 
 
- if ($userdata['s_article_edit']==1 ) {
-//$side_menu .= '<dt><a href="?task=main&tab=gallery">Manage Articles</a></dt>';
-$side_menu .= '<dt><table border=0 height="40"><tr><td valign=middle><a href="?task=main&tab=article&series='.$i.'">'.$_SESSION['label']['article_manage'.'_'.$i].'</a></td></tr></table></dt>';
+		if ($userdata['s_article_edit']==1 ) {
+			//$side_menu .= '<dt><a href="?task=main&tab=gallery">Manage Articles</a></dt>';
+			$side_menu .= '<dt><table border=0 height="40"><tr><td valign=middle><a href="?task=main&tab=article&series='.$i.'">'.$_SESSION['label']['article_manage'.'_'.$i].'</a></td></tr></table></dt>';
 
-}
-if (($userdata['s_article_add']==1) || ($userdata['s_article_edit']==1 && ($_SESSION['m_able']==1 || $_SESSION['m_able']==12) )){
-//if ($added_option==1) { echo " | "; }
+		}
+		if (($userdata['s_article_add']==1) || ($userdata['s_article_edit']==1 && ($_SESSION['m_able']==1 || $_SESSION['m_able']==12) )){
+			//if ($added_option==1) { echo " | "; }
 
-$side_menu .= '<dd><a href="?task=article_add&series='.$i.'">'.$_SESSION['label']['article_add'.'_'.$i].'</a></dd>';
-$added_option=1;
-}
+			$side_menu .= '<dd><a href="?task=article_add&series='.$i.'">'.$_SESSION['label']['article_add'.'_'.$i].'</a></dd>';
+			$added_option=1;
+		}
 
 
-$i++;
-}
+		$i++;
+	}
 
-if ($userdata['s_comments_edit']==1) {
-$side_menu .= '<dt><table border=0 height="40"><tr><td valign=middle><a href="?task=main&tab=comments&series=1">Manage Comments</a></td></tr></table></dt>';
+	if ($userdata['s_comments_edit']==1) {
+		$side_menu .= '<dt><table border=0 height="40"><tr><td valign=middle><a href="?task=main&tab=comments&series=1">Manage Comments</a></td></tr></table></dt>';
 
-}
+	}
 
 
-$i=1;
-while($i <= $series_counter['member_count']) {
+	$i=1;
+	while($i <= $series_counter['member_count']) {
 
- if ($userdata['s_member_edit']==1 ) {
-//$side_menu .= '<dt><a href="?task=main&tab=member">Manage Members</a></dt>';
-$side_menu .= '<dt><table border=0 height="40"><tr><td valign=middle><a href="?task=main&tab=member&series='.$i.'">'.$_SESSION['label']['member_manage'.'_'.$i].'</a></td></tr></table></dt>';
+		if ($userdata['s_member_edit']==1 ) {
+			//$side_menu .= '<dt><a href="?task=main&tab=member">Manage Members</a></dt>';
+			$side_menu .= '<dt><table border=0 height="40"><tr><td valign=middle><a href="?task=main&tab=member&series='.$i.'">'.$_SESSION['label']['member_manage'.'_'.$i].'</a></td></tr></table></dt>';
 
 
-}
+		}
 
-if (($userdata['s_member_add']==1) || ($userdata['s_member_edit']==1 && ($_SESSION['m_able']==1 || $_SESSION['m_able']==12) ) ) {
-//if ($added_option==1) { echo " | "; }
-$side_menu .= '<dd><a href="?task=member_add&series='.$i.'">'.$_SESSION['label']['member_add'.'_'.$i].'</a></dd>';
-$added_option=1;
-}
+		if (($userdata['s_member_add']==1) || ($userdata['s_member_edit']==1 && ($_SESSION['m_able']==1 || $_SESSION['m_able']==12) ) ) {
+			//if ($added_option==1) { echo " | "; }
+			$side_menu .= '<dd><a href="?task=member_add&series='.$i.'">'.$_SESSION['label']['member_add'.'_'.$i].'</a></dd>';
+			$added_option=1;
+		}
 
-$i++;
-}
+		$i++;
+	}
 
-$i=1;
-while($i <= $series_counter['menu_count']) {
+	$i=1;
+	while($i <= $series_counter['menu_count']) {
 
- if ($userdata['s_menu_edit']==1  ) {
-//$side_menu .= '<dt><a href="?task=main&tab=menu">Manage Menu</a></dt>';
-$side_menu .= '<dt><table border=0 height="40"><tr><td valign=middle><a href="?task=main&tab=menu&series='.$i.'">'.$_SESSION['label']['menu_manage'.'_'.$i].'</a></td></tr></table></dt>';
+		if ($userdata['s_menu_edit']==1  ) {
+			//$side_menu .= '<dt><a href="?task=main&tab=menu">Manage Menu</a></dt>';
+			$side_menu .= '<dt><table border=0 height="40"><tr><td valign=middle><a href="?task=main&tab=menu&series='.$i.'">'.$_SESSION['label']['menu_manage'.'_'.$i].'</a></td></tr></table></dt>';
 
 
-}
-if (($userdata['s_menu_add']==1) || ($userdata['s_menu_edit']==1 && ($_SESSION['m_able']==1 || $_SESSION['m_able']==12) )) {
-//if ($added_option==1) { echo " | "; }
+		}
+		if (($userdata['s_menu_add']==1) || ($userdata['s_menu_edit']==1 && ($_SESSION['m_able']==1 || $_SESSION['m_able']==12) )) {
+			//if ($added_option==1) { echo " | "; }
 
-$side_menu .= '<dd><a href="?task=menu_add&series='.$i.'">'.$_SESSION['label']['menu_add'.'_'.$i].'</a></dd>';
-$added_option=1;
-}
+			$side_menu .= '<dd><a href="?task=menu_add&series='.$i.'">'.$_SESSION['label']['menu_add'.'_'.$i].'</a></dd>';
+			$added_option=1;
+		}
 
-$i++;
-}
+		$i++;
+	}
 
-$i=1;
-while($i <= $series_counter['submember_count']) {
+	$i=1;
+	while($i <= $series_counter['submember_count']) {
 
- if ($userdata['s_submember_edit']==1  || $_SESSION['r_id'] > 0 ) {
-//$side_menu .= '<dt><a href="?task=main&tab=submember">Manage Submembers</a></dt>';
-$side_menu .= '<dt><table border=0 height="40"><tr><td valign=middle><a href="?task=main&tab=submember&series='.$i.'">'.$_SESSION['label']['submember_manage'.'_'.$i].'</a></td></tr></table></dt>';
+		if ($userdata['s_submember_edit']==1  || $_SESSION['r_id'] > 0 ) {
+			//$side_menu .= '<dt><a href="?task=main&tab=submember">Manage Submembers</a></dt>';
+			$side_menu .= '<dt><table border=0 height="40"><tr><td valign=middle><a href="?task=main&tab=submember&series='.$i.'">'.$_SESSION['label']['submember_manage'.'_'.$i].'</a></td></tr></table></dt>';
 
-}
-if (($userdata['s_submember_add']==1) || $_SESSION['r_id'] > 0 || ($userdata['s_submember_edit']==1 && ($_SESSION['m_able']==1 || $_SESSION['m_able']==12) )) {
-//if ($added_option==1) { echo " | "; }
-$side_menu .= '<dd><a href="?task=submember_add&series='.$i.'">'.$_SESSION['label']['submember_add'.'_'.$i].'</a></dd>';
-$added_option=1;
-}
+		}
+		if (($userdata['s_submember_add']==1) || $_SESSION['r_id'] > 0 || ($userdata['s_submember_edit']==1 && ($_SESSION['m_able']==1 || $_SESSION['m_able']==12) )) {
+			//if ($added_option==1) { echo " | "; }
+			$side_menu .= '<dd><a href="?task=submember_add&series='.$i.'">'.$_SESSION['label']['submember_add'.'_'.$i].'</a></dd>';
+			$added_option=1;
+		}
 
 
-if (($userdata['s_submember_edit']==1 && ($_SESSION['r_id'] > 0 || $_GET['tab']=="submember")) || $_SESSION['r_id'] > 0) {
+		if (($userdata['s_submember_edit']==1 && ($_SESSION['r_id'] > 0 || $_GET['tab']=="submember")) || $_SESSION['r_id'] > 0) {
 
-$query="SELECT * FROM submembers where series=".$_GET['series']." and unreal like '0' and owner=".$_SESSION['m_id']." order by full_name ASC";
+			$query="SELECT * FROM submembers where series=".$_GET['series']." and unreal like '0' and owner=".$_SESSION['m_id']." order by full_name ASC";
 
-$result=mysql_query($query);
-$num=mysql_numrows($result);
-$i=0;
+			$result=mysql_query($query);
+			$num=mysql_numrows($result);
+			$i=0;
 
-while ($i < $num) {
+			while ($i < $num) {
 
-$result_name=mysql_result($result,$i,"full_name");
-$result_id=mysql_result($result,$i,"id");
+				$result_name=mysql_result($result,$i,"full_name");
+				$result_id=mysql_result($result,$i,"id");
 
-$side_menu .= '<dd><a href="?task=submember&item='.$result_id.'">'.$result_name.'</a></dd>';
+				$side_menu .= '<dd><a href="?task=submember&item='.$result_id.'">'.$result_name.'</a></dd>';
 
-$i++;
-}
+				$i++;
+			}
 
-}
+		}
 
-$i++;
-}
+		$i++;
+	}
 
-$i=1;
-while($i <= $series_counter['header_count']) {
+	$i=1;
+	while($i <= $series_counter['header_count']) {
 
 
-//   || ($_SESSION['m_able']==1 || $_SESSION['m_able']==12)
+		//   || ($_SESSION['m_able']==1 || $_SESSION['m_able']==12)
 
-if ($userdata['s_header_edit']==1  ) {
-//$side_menu .= '<dt><a href="?task=main&tab=header">Manage Headers</a></dt>';
+		if ($userdata['s_header_edit']==1  ) {
+			//$side_menu .= '<dt><a href="?task=main&tab=header">Manage Headers</a></dt>';
 
-$side_menu .= '<dt><table border=0 height="40"><tr><td valign=middle><a href="?task=main&tab=header&series='.$i.'">'.$_SESSION['label']['header_manage'.'_'.$i].'</a></td></tr></table></dt>';
+			$side_menu .= '<dt><table border=0 height="40"><tr><td valign=middle><a href="?task=main&tab=header&series='.$i.'">'.$_SESSION['label']['header_manage'.'_'.$i].'</a></td></tr></table></dt>';
 
-}
-if (($userdata['s_header_add']==1)  || ($userdata['s_header_edit']==1 && ($_SESSION['m_able']==1 || $_SESSION['m_able']==12) ) ){
-//if ($added_option==1) { echo " | "; }
-$side_menu .= '<dd><a href="?task=header_add&series='.$i.'">'.$_SESSION['label']['header_add'.'_'.$i].'</a></dd>';
-$added_option=1;
-}
+		}
+		if (($userdata['s_header_add']==1)  || ($userdata['s_header_edit']==1 && ($_SESSION['m_able']==1 || $_SESSION['m_able']==12) ) ){
+			//if ($added_option==1) { echo " | "; }
+			$side_menu .= '<dd><a href="?task=header_add&series='.$i.'">'.$_SESSION['label']['header_add'.'_'.$i].'</a></dd>';
+			$added_option=1;
+		}
 
-$i++;
-}
+		$i++;
+	}
 
-$i=1;
-while($i <= $series_counter['sidebar_count']) {
+	$i=1;
+	while($i <= $series_counter['sidebar_count']) {
 
 
-  if ($userdata['s_sidebar_edit']==1 ) {
-//$side_menu .= '<dt><a href="?task=main&tab=sidebar">Manage Sidebars</a></dt>';
+		if ($userdata['s_sidebar_edit']==1 ) {
+			//$side_menu .= '<dt><a href="?task=main&tab=sidebar">Manage Sidebars</a></dt>';
 
-  $side_menu .= '<dt><table border=0 height="40"><tr><td valign=middle><a href="?task=main&tab=sidebar&series='.$i.'">'.$_SESSION['label']['sidebar_manage'.'_'.$i].'</a></td></tr></table></dt>';
+			$side_menu .= '<dt><table border=0 height="40"><tr><td valign=middle><a href="?task=main&tab=sidebar&series='.$i.'">'.$_SESSION['label']['sidebar_manage'.'_'.$i].'</a></td></tr></table></dt>';
 
-}
+		}
 
-if (($userdata['s_sidebar_add']==1)  || ($userdata['s_sidebar_edit']==1 && ($_SESSION['m_able']==1 || $_SESSION['m_able']==12) ) ){
-//if ($added_option==1) { echo " | "; }
-$side_menu .= '<dd><a href="?task=sidebar_add&series='.$i.'">'.$_SESSION['label']['sidebar_add'.'_'.$i].'</a></dd>';
+		if (($userdata['s_sidebar_add']==1)  || ($userdata['s_sidebar_edit']==1 && ($_SESSION['m_able']==1 || $_SESSION['m_able']==12) ) ){
+			//if ($added_option==1) { echo " | "; }
+			$side_menu .= '<dd><a href="?task=sidebar_add&series='.$i.'">'.$_SESSION['label']['sidebar_add'.'_'.$i].'</a></dd>';
 
 
-$added_option=1;
-}
+			$added_option=1;
+		}
 
-$i++;
-}
+		$i++;
+	}
 
-$i=1;
-while($i <= $series_counter['note_count']) {
+	$i=1;
+	while($i <= $series_counter['note_count']) {
 
- if ($userdata['s_note_edit']==1 ) {
-//$side_menu .= '<dt><a href="?task=main&tab=note">Manage Notes</a></dt>';
+		if ($userdata['s_note_edit']==1 ) {
+			//$side_menu .= '<dt><a href="?task=main&tab=note">Manage Notes</a></dt>';
 
-    $side_menu .= '<dt><table border=0 height="40"><tr><td valign=middle><a href="?task=main&tab=note&series='.$i.'">'.$_SESSION['label']['note_manage'.'_'.$i].'</a></td></tr></table></dt>';
+			$side_menu .= '<dt><table border=0 height="40"><tr><td valign=middle><a href="?task=main&tab=note&series='.$i.'">'.$_SESSION['label']['note_manage'.'_'.$i].'</a></td></tr></table></dt>';
 
 
-}
+		}
 
-if (($userdata['s_note_add']==1) || ($userdata['s_note_edit']==1 && ($_SESSION['m_able']==1 || $_SESSION['m_able']==12) )  ){
-//if ($added_option==1) { echo " | "; }
+		if (($userdata['s_note_add']==1) || ($userdata['s_note_edit']==1 && ($_SESSION['m_able']==1 || $_SESSION['m_able']==12) )  ){
+			//if ($added_option==1) { echo " | "; }
 
-$side_menu .= '<dd><a href="?task=note_add&series='.$i.'">'.$_SESSION['label']['note_add'.'_'.$i].'</a></dd>';
-$added_option=1;
-}
+			$side_menu .= '<dd><a href="?task=note_add&series='.$i.'">'.$_SESSION['label']['note_add'.'_'.$i].'</a></dd>';
+			$added_option=1;
+		}
 
-$i++;
-}
+		$i++;
+	}
 
-$i=1;
-while($i <= $series_counter['paypal_count']) {
+	$i=1;
+	while($i <= $series_counter['paypal_count']) {
 
- if ($userdata['s_paypal_edit']==1) {
-//$side_menu .= '<dt><a href="?task=main&tab=paypal">Manage Paypal</a></dt>';
-$side_menu .= '<dt><table border=0 height="40"><tr><td valign=middle><a href="?task=main&tab=paypal&series='.$i.'">'.$_SESSION['label']['paypal_manage'.'_'.$i].'</a></td></tr></table></dt>';
+		if ($userdata['s_paypal_edit']==1) {
+			//$side_menu .= '<dt><a href="?task=main&tab=paypal">Manage Paypal</a></dt>';
+			$side_menu .= '<dt><table border=0 height="40"><tr><td valign=middle><a href="?task=main&tab=paypal&series='.$i.'">'.$_SESSION['label']['paypal_manage'.'_'.$i].'</a></td></tr></table></dt>';
 
-}
-if (($userdata['s_paypal_add']==1) || ($userdata['s_paypal_edit']==1 && ($_SESSION['m_able']==1 || $_SESSION['m_able']==12) )  ){
-//if ($added_option==1) { echo " | "; }
+		}
+		if (($userdata['s_paypal_add']==1) || ($userdata['s_paypal_edit']==1 && ($_SESSION['m_able']==1 || $_SESSION['m_able']==12) )  ){
+			//if ($added_option==1) { echo " | "; }
 
-$side_menu .= '<dd><a href="?task=paypal_add&series='.$i.'">'.$_SESSION['label']['paypal_add'.'_'.$i].'</a></dd>';
-$added_option=1;
-}
-$i++;
-}
+			$side_menu .= '<dd><a href="?task=paypal_add&series='.$i.'">'.$_SESSION['label']['paypal_add'.'_'.$i].'</a></dd>';
+			$added_option=1;
+		}
+		$i++;
+	}
 }
+
+$side_menu .= '<dt><table border=0 height="40"><tr><td valign=middle><a href="?task=main&tab=awstats">Statistics</a></td></tr></table></dt>';
 //if ($added_option==1) {
 //$side_menu .= '<br><br>';
 //}
